<tr>
  <td class="p-0">
  <div id="carouselScreenshotsIndicators-{{ release_id }}" class="carousel carousel-dark slide" data-bs-ride="true">
    <div class="carousel-indicators">
      {% for row in rows.screenshots %}
      <button
        {% if forloop.first %}class="active"{% endif %}
        type="button"
        data-bs-target="#carouselScreenshotsIndicators-{{ release_id }}"
        data-bs-slide-to="{{ forloop.index0 }}"
        aria-current="true"
        aria-label="Screenshot {{ forloop.index }}"></button>
      {% endfor %}
    </div>
    <div class="carousel-inner">
      {% for row in rows.screenshots %}
      <div class="carousel-item{% if forloop.first %} active{% endif %}">
        <img class="d-block w-100" src="{{site.url }}{{ site.baseurl }}/assets/img/download/{{ row.src }}" alt="{{ row.alt }}" />
      </div>
      {% endfor %}
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselScreenshotsIndicators-{{ release_id }}" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselScreenshotsIndicators-{{ release_id }}" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
  </td>
</tr>
